### Method

# Gtk DropTargetget_formats

#### Declaration [src]

    GdkContentFormats*
    gtk_drop_target_get_formats (
      GtkDropTarget* self
    )

#### Description [src]

Gets the data formats that this drop target accepts.

If the result is `NULL`, all formats are expected to be supported.

Gets property | `Gtk.DropTarget:formats`

#### Return value

Type: `GdkContentFormats`

The supported data formats.

The data is owned by the instance.
The return value can be `NULL`.